BODY,TD,TH,TR { font-family : Arial, sans-serif; font-size: 12pt; } .tbr { font-family 
: Arial, sans-serif; font-size: 12px; color:#ffffff; } .btn { font-family : Arial, 
Helvetica, sans-serif; font-size: 12px; color:#ffffff; } .ltl, .rbcwea, .rbci 
{ font-size: 12px; } .norm { font-size: 12pt; } .big { font-size: 10pt; } .red 
{ color: #b30905; } .ttl { color: #b30905; } .grn { color: #54843d; } .ltlw { 
font-family : Arial, sans-serif; font-size: 12px; color:#ffffff; } a { text-decoration:none; 
color:#000000; } a.red { color:#b30905; } a.blu { color:#48547a; } a.wht { color:#ffffff; 
} a.peeps_link { color:#48547a; font-weight: bold; } ol,ul { margin-bottom:0; 
margin-top:5px; } select,input,textarea { background-color:#dee3e8; } select,input,textarea 
{ background-color:#dee3e8; font-family : Arial, sans-serif; font-size: 10px; 
} input.send { background-color:#e4e5d5; } 